/* Add font */
@font-face {
  font-family: "SevenOne";
  src: url("../fonts/SevenOneEight-Black.ttf"); }

@font-face {
  font-family: "SevenOne";
  font-style: normal;
  src: url("../fonts/SevenOneEight-Book.ttf"); }

@font-face {
  font-family: "SevenOne";
  font-weight: 100;
  src: url("../fonts/SevenOneEight-Light.ttf"); }

@font-face {
  font-family: "SevenOne";
  font-weight: normal;
  src: url("../fonts/SevenOneEight-Medium.ttf"); }

@font-face {
  font-family: "SevenOne";
  font-weight: bold;
  src: url("../fonts/SevenOneEight-ExtraBold.ttf"); }

/* Global */
body {
  font-family: "SevenOne", Helvetica, Arial, sans-serif;
  background-color: #efefef; }

h1 {
  font-style: normal;
  font-weight: bold; }

h2 {
  font-weight: normal; }

h3 {
  font-weight: bold; }

p {
  font-style: normal;
  font-weight: normal; }

.text-red {
  color: #d92e22; }

.btn-red {
  color: #fff;
  background-color: #d92e22;
  border-color: #d92e22;
  border-radius: 0;
  padding: 8px 77px;
  text-transform: uppercase; }

.btn {
  border: none;
  box-shadow: 0 1px 1.5px 1px rgba(0, 0, 0, 0.12);
  transition: all 300ms;
  outline: 0;
  transition: all .3s;
  border-radius: 0; }
  .btn:hover {
    color: #fff;
    opacity: 0.9;
    background: #333 !important; }

hr.custom-hr {
  width: 195px;
  border-top: 3px solid #000; }

/* Container */
.main-filter .form-group {
  max-width: 225px;
  margin: 0 auto;
  position: relative; }
  .main-filter .form-group i {
    position: absolute;
    left: 10px;
    top: 11px;
    color: #d92e22;
    font-size: 1.2rem; }
  .main-filter .form-group .custom-select {
    font-size: 1.3rem;
    padding-left: 38px;
    border: none; }

/* Panel destination */
#all-destiantions {
  /* Section footer */ }
  #all-destiantions .card {
    /* Card body */ }
    #all-destiantions .card .carousel .carousel-item figure {
      position: relative;
      margin-bottom: 0; }
      #all-destiantions .card .carousel .carousel-item figure figcaption {
        position: absolute;
        bottom: 0;
        right: 10px;
        color: #fff;
        font-weight: bold; }
    #all-destiantions .card .card-body {
      display: table;
      padding: 0.5rem 0.3rem; }
      #all-destiantions .card .card-body > div {
        display: table-cell;
        vertical-align: middle;
        padding: 5px;
        width: 80%; }
        #all-destiantions .card .card-body > div:last-child {
          width: 20%; }
        #all-destiantions .card .card-body > div a.link {
          background-color: #d92e22;
          width: 100%;
          display: inline-block;
          text-align: center;
          padding: 12px; }
        #all-destiantions .card .card-body > div label {
          font-size: 10px;
          background: #000;
          color: #fff;
          text-transform: uppercase;
          padding: 3px;
          font-weight: 100; }
        #all-destiantions .card .card-body > div .option {
          background: #bd9c6a; }
      #all-destiantions .card .card-body h5 {
        font-size: 1.1rem;
        font-weight: bold;
        margin-bottom: 0; }
        #all-destiantions .card .card-body h5 span {
          font-weight: 100;
          margin-left: 18px;
          position: relative; }
          #all-destiantions .card .card-body h5 span:before {
            content: "";
            position: absolute;
            width: 16px;
            height: 2px;
            background: #000;
            top: 10px;
            left: -19px; }
      #all-destiantions .card .card-body p {
        margin-bottom: 3px;
        font-size: 0.8rem; }
  #all-destiantions .destintion-footer {
    margin-top: 50px;
    text-transform: uppercase; }
    #all-destiantions .destintion-footer h1 {
      font-weight: normal;
      font-size: 1.2rem; }
    #all-destiantions .destintion-footer h4 {
      font-weight: bold;
      font-size: 1.2rem; }

/* Footer*/
footer {
  margin-top: 38px; }
  footer > div {
    padding: 22px 0; }
  footer .first-panel {
    background: #d92e22;
    color: #fff; }
    footer .first-panel p {
      margin: 0;
      font-weight: 100;
      font-size: 0.9rem; }
      footer .first-panel p a {
        color: #fff;
        text-decoration: underline;
        font-weight: 500; }
  footer .second-panel {
    margin: 18px auto 126px auto; }
  footer .table-container {
    display: table; }
  footer .cell-container {
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase; }
    footer .cell-container > span {
      font-size: 74px;
      font-weight: bold; }
    footer .cell-container > p {
      margin-bottom: 10px;
      line-height: initial; }
      footer .cell-container > p > span {
        display: block;
        font-weight: bold; }
    footer .cell-container:last-child {
      padding-left: 12px; }

.fixed-panel {
  text-transform: uppercase;
  background: #333;
  color: #fff;
  position: fixed;
  width: 100%;
  bottom: 0;
  padding: 22px 0;
  z-index: 999; }
  .fixed-panel h3 {
    font-weight: 100;
    font-size: 1.1rem; }
    .fixed-panel h3 span {
      font-weight: bold; }
  .fixed-panel p {
    font-weight: 100;
    margin-bottom: 6px; }
  .fixed-panel hr.custom-hr {
    border-color: #d92e22;
    width: 246px;
    margin: 0 auto;
    width: 100px; }

/* Responsive */
@media (max-width: 767px) {
  footer .table-container {
    margin: 0 auto; } }
